@import url("reset.min.css");

/* -----------------------------------------------------------------------------

	GENERAL STYLING
  
----------------------------------------------------------------------------- */

@font-face {
	font-family:'Open Sans Regular';
	src:local('Open Sans Regular'),
		url('../fonts/opensansregular.eot'); /* IE9 Compat Modes */
	src:url('../fonts/opensansregular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/opensansregular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/opensansregular.woff') format('woff'), /* Pretty Modern Browsers */
		 url('../fonts/opensansregular.ttf') format('truetype'), /* Safari, Android, iOS */
		 /*url('../fonts/opensansregular.otf') format('opentype'),*/
		 url('../fonts/opensansregular.svg#opensansregular') format('svg'); /* Legacy iOS */
	font-weight:normal;
	font-style:normal;
}

* {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

body {
	background-color:#1872B8;
/*	background-image:url('../images/pattern-gray.png');
	background-repeat:repeat;
	background-position:center center;
	-webkit-background-size:17px 17px;
	-moz-background-size:17px 17px;
	background-size:17px 17px;
*/	font-family:'Open Sans Regular', Arial, sans-serif;
	overflow-x:hidden;
}

/* Disable webkit text size adjust (for iPhone) */
html {
	-webkit-text-size-adjust:none;
}

h1, h2, h3, h4, h5 {
	font-family:"Segoe UI", Arial, sans-serif;
	line-height:120%;
    margin-bottom:15px;
}

h1 {
	font-size:200%; /* 32px */
}

h2 {
	font-size:175%; /* 28px */
}

h3 {
	font-size:150%; /* 24px */
}

h4 {
	font-size:125%; /* 20px */
}

h5 {
	font-size:112.5%; /* 18px */
}

a {
	outline:none;
	text-decoration:none;
	color:#4195FC;
}

a:hover {
	color:#FDB913;
}

.clearfix {
	clear:both;
}

/* Remove button padding in FF */
input[type="submit"]::-moz-focus-inner, 
input[type="button"]::-moz-focus-inner {
	border:0;
	padding:0;
	margin:0;
}

img {
	max-width:100%;
    height:auto;
	width:auto\9; /* ie8 */
	vertical-align:middle;
	border:none;
}

/* -----------------------------------------------------------------------------

	TEMPLATE STYLING
  
----------------------------------------------------------------------------- */

#wrapper {
	background-color:#FFFFFF;
	max-width:960px;
	margin:0 auto;
}

#header {
    padding:15px;
}

#container {
}

#share_links {
	/*border:1px solid red;*/
}

.share_link {
	float:left;
	margin-right:15px !important;
}

.row:after {
    content:"";
    clear:both;
    display:block;
}

#top_nav {
	background-color:#333333;
}

#top_nav ul li {
	float:none;
}

#top_nav ul li a {
	border-right:none;
	border-bottom:1px solid #555555;
	background-color:#333333;
	display:block;
	text-align:center;
	padding:12px 15px;
	color:#FFFFFF;
	font-size:14px;
}

#top_nav ul li:last-child a {
	border-bottom:none;
}

#top_nav ul li a:hover {
    background-color:#555555;
	color:#F1F1F1;
}

#top_nav ul li a.active {
    background-color:#FDB913;
}

#bg {
    background-image:url('../images/bg.jpg');
	background-position:center; /* Internet Explorer 7/8 fix */
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover; /* Firefox 3.6 */
	-o-background-size:cover;
	background-size:cover;	
    height:300px;
	position:relative;
}

#more {
    background:url('../images/blue-opacity.png') repeat;
    position:absolute;
	right:50px;
	bottom:25px;
}

#more a {
    color:#FFFFFF;
    display:block;
    padding:10px 15px;
	font-size:14px;
}

#more a:hover {
    background-color:#FF9D00;
}

#content {
	min-height:400px;
}

#content p {
	font-family:Verdana, Arial, sans-serif;
	font-size:15px;
	color:#333333;
	line-height:130%;
    margin-bottom:15px;
}

#content strong {
	font-weight:bold;
}

h1 {
	/*color:red;*/
}

/* For mobile phones */
[class*="col_"] {
    float:left;
    padding:15px;
	width:100%;
}

/* -----------------------------------------------------------------------------

	HOMEPAGE
  
----------------------------------------------------------------------------- */

.section {
	border-bottom:1px solid #DDDDDD;
	padding:15px 0;
	/*margin-top:25px;*/
}

.section h2 {
	padding:0 15px;
}

.section .more_link {
	text-align:center;
	display:block;
	padding:0 15px;
	font-size:14px;
}

.provider_img {
	border:1px solid #777777;
	height:200px;
	position:relative;
}

.provider_img .caption {
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}

.provider_img .caption a {
	font-size:14px;
}

.provider_img .caption a:hover {
	text-decoration:underline;
}

.provider_action {
	border:1px solid #777777;;
	height:100px;
	line-height:100px; /* line-height value must be equal to the height */
	text-align:center;
	padding:0 5px;
}

/* If the text has multiple lines, add the following: */
.provider_action p {
	line-height:150%;
	vertical-align:middle;
	display:inline-block;
}

.no_1_company {
	border:1px solid #D6D6D6;
	background-color:#F2F2F2;
	padding:15px;
}

.no_1_company p {
	background-color:#fdb913;
	padding:5px;
	text-align:center;
	color:#FFF !important;
}

#rank_1 {
	color:#fdb913;
}

.no_1_company p#score {
	text-align:left;
	padding-left:15px;
}

.no_1_company p#score strong {
	color:#000;
	float:left;
	width:150px;
}

/* -----------------------------------------------------------------------------

	TABLE STYLING
  
----------------------------------------------------------------------------- */

#table_wrapper {
	overflow-x:auto;
	overflow-y:hidden;
	width:100%;
}

/* iPhone no-scrollbar fix */
#table_wrapper::-webkit-scrollbar {
	-webkit-appearance:none;
	width:14px;
	height:14px;
}

#table_wrapper::-webkit-scrollbar-thumb {
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	border:3px solid #FFF;
	background-color:rgba(0, 0, 0, .3);
}

#tb_list {
	width:100%;
	border-collapse:collapse;
}

#tb_list td a {
	color:#4195FC !important;
}

#tb_list td a:hover {
	color:#FDB913 !important;
}

#tb_list th {
	font-size:15px;
	background-color:#F8F8F8;
}

#tb_list th a, #tb_list td a {
	color:#000000;
}

#tb_list th, #tb_list td {
	padding:12px;
	border:1px solid #DDDDDD;
}

#tb_list td {
	font-size:15px;
	vertical-align:middle;
}

#tb_list .number_cell {
	text-align:center;
	width:60px;
}

#tb_list .txt_cell {
	min-width:115px;
	line-height:130%;
}

#tb_list .btn_cell {
	text-align:center;
	width:100px;
}

#tb_list .italic {
	font-style:italic;
	color:#999999 !important;
	font-size:14px;
}

/*#tb_list tr:nth-child(even) {
	background-color:#F8F8F8;
}

#tb_list tr:hover {
	background-color:#EEEEEE;
}*/

/* -----------------------------------------------------------------------------

	MESSAGES
  
----------------------------------------------------------------------------- */

#message_wrapper {
	padding:0 15px;
	margin-bottom:15px;
	position:relative;
}

#message_wrapper p {
	margin-bottom:0;
	line-height:normal;
	font-size:14px;
}

#message_wrapper ul li {
	margin:2px 0;
	color:#333333;
	font-size:14px;
}

#message_wrapper .success,
#message_wrapper .error {
	line-height:130%;
	padding:15px;
}
 
#message_wrapper .success {
    background-color:#DDFFDD;
	border-left:6px solid #4CAF50;
	cursor:pointer;
	position:absolute;
	top:-63px;
	left:15px;
	right:15px;
}

#message_wrapper .error {
    background-color:#FFDDDD;
    border-left:6px solid #F44336;
}
 
#message_wrapper .error_heading {
	font-size:15px;
	font-weight:bold;
	color:#333333;
}

/* -----------------------------------------------------------------------------

	FORM STYLING
  
----------------------------------------------------------------------------- */

#content form {
	padding:0 15px;
}

#form_table {
	font-size:15px;
	width:100%;
}

#form_table .hidden_row th {
	text-align:left;
	font-weight:normal;
}

#form_table .column {
	display:none;
}

#form_table .switch {
	margin:12px 0;
}

#form_table img {
	vertical-align:top;
	margin-left:15px;
}

/* The switch - the box around the slider */
.switch {
	position:relative;
	display:inline-block;
	width:60px;
	height:28px;
}

/* Hide default HTML checkbox */
.switch input {
	display:none;
}

/* The slider */
.slider {
	position:absolute;
	cursor:pointer;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:1px solid #BABABA;
	/* Rounded sliders */
	-webkit-border-radius:34px;
	-moz-border-radius:34px;
	border-radius:34px;
}

.slider:before {
	position:absolute;
	content:'';
	height:16px;
	width:16px;
	left:6px;
	bottom:4px;
	border:1px solid #BABABA;
	background-color:#EDEDED;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transition:all .4s;
	-moz-transition:all .4s;
	-o-transition:all .4s;
	transition:all .4s;
}

input:checked + .slider:before {
	border:1px solid #23719B;
	background-color:#357CA5;
}

input:checked + .slider:before {
	-ms-transform:translateX(28px);
	-webkit-transform:translateX(28px);
	-o-transform:translateX(28px);
	-moz-transform:translateX(28px);
	transform:translateX(28px);
}

.file_upload {
	border:1px solid #CCCCCC;
	display:inline-block;
	padding:6px 12px;
	cursor:pointer;
	margin-top:12px;
	margin-bottom:12px;
}

.file_upload:hover {
	border:1px solid #23719B;
}

.file_upload > i {
	background-image:url('../images/cloud-upload.png');
	background-repeat:no-repeat;
	background-position:0 2px;
	-webkit-background-size:18px 18px;
	-moz-background-size:18px 18px;
	background-size:18px 18px;
	display:inline-block;
	width:24px;
	height:18px;
	/* IE7 Fix */
	zoom:1;
	*display:inline;
}

.file_upload > span {
	color:#23719B;
}

.file_upload > input[type="file"] {
	display:none;
}

#add_more_files {
	display:none;
}

.cke_chrome {
	margin:12px 0 !important;
	box-shadow:none !important;
}

#btnctrl {
	margin-top:12px;
	margin-bottom:12px;
}

.settings h5 {
	color:#357CA5;
}

.separator {
	border-bottom:1px solid #DDDDDD;
	margin:15px 0;
}

#checkbox_options {
	border:1px solid #BABABA;
	height:200px;
	overflow:scroll;
	margin:12px 0;
}

.checkbox_option {
	padding:2px 5px;
}

.checkbox_option input[type="checkbox"] {
	margin-right:5px;
}

.checkbox_option:hover {
	background-color:#357CA5;
	color:#FFFFFF;
}

/******************************/


.txtfield {
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	display:block;
	font-size:14px;
	margin:12px 0;
	padding:8px;
	width:100%;
	-webkit-transition:all 0.1s linear;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	transition:all 0.1s ease-in-out 0.1s;
}

.txtfield:focus {
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

.txtafield {
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:14px;
	font-family:inherit;
	margin:12px 0;
	padding:8px;
	width:100%;
	height:150px;
	overflow:auto;
	resize:none;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
}

.txtafield:focus {
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

.selbox {
	border:1px solid #BABABA;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.08) inset;
	font-size:14px;
	margin:12px 0;
	padding:8px;
	width:100%;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
}

.selbox:focus {
	border:1px solid #4195FC;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 8px #4195fc;
}

.btn {
	background-color:#357CA5;
	border:1px solid rgba(0, 0, 0, 0.1);
	padding:7px 14px;
	cursor:pointer;
	-webkit-transition:all 0.1s ease-in-out 0.1s;
	-moz-transition:all 0.1s ease-in-out 0.1s;
	-o-transition:all 0.1s ease-in-out 0.1s;
	transition:all 0.1s ease-in-out 0.1s;
	color:#FFFFFF;
	font-size:15px;
	outline:none;
	width:100%;
}

.btn:hover {
	background-color:#23719B;
}

	
/* -----------------------------------------------------------------------------

	FOOTER STYLING
  
----------------------------------------------------------------------------- */

#footer {
	background-color:#333333;
    color:#FFFFFF;
    text-align:center;
    font-size:13px;
    padding:15px;
}

#footer p {
	line-height:130%;
}

#footer a {
	color:#FDB913;
}

/* -----------------------------------------------------------------------------

	MEDIA QUERIES FOR A RESPONSIVE LAYOUT (MOBILE FIRST)
  
----------------------------------------------------------------------------- */

/* LARGER THAN 320 */

@media only screen and (min-width: 320px) {
	h1 {
		/*color:green;*/
	}
}

/* LARGER THAN 480 */

@media only screen and (min-width: 480px) {
	h1 {
		/*color:blue;*/
	}

	.section .more_link {
		text-align:right;
	}

}

/* LARGER THAN 600 */

@media only screen and (min-width: 600px) {
	/* For tablets (LARGER THAN 600) */
	.col_m_1 {width:8.33%;}
    .col_m_2 {width:16.66%;}
    .col_m_3 {width:25%;}
    .col_m_4 {width:33.33%;}
    .col_m_5 {width:41.66%;}
    .col_m_6 {width:50%;}
    .col_m_7 {width:58.33%;}
    .col_m_8 {width:66.66%;}
    .col_m_9 {width:75%;}
    .col_m_10 {width:83.33%;}
    .col_m_11 {width:91.66%;}
    .col_m_12 {width:100%;}

	#top_nav ul li {
		float:left;
	}

	#top_nav ul li a {
		border-bottom:none;
		border-right:1px solid #555555;
	}

	#top_nav ul li:last-child a {
		border-right:none;
	}

	#top_nav ul li a.active {
		border-right:1px solid #FDB913;
	}

	h1 {
		/*color:aqua;*/
	}

	.btn {
		width:auto;
	}
}

/* LARGER THAN 768 */

@media only screen and (min-width: 768px) {
	/* For desktop (LARGER THAN 768) */
	.col_1 {width:8.33%;}
	.col_2 {width:16.66%;}
	.col_3 {width:25%;}
	.col_4 {width:33.33%;}
	.col_5 {width:41.66%;}
	.col_6 {width:50%;}
	.col_7 {width:58.33%;}
	.col_8 {width:66.66%;}
	.col_9 {width:75%;}
	.col_10 {width:83.33%;}
	.col_11 {width:91.66%;}
	.col_12 {width:100%;}

	h1 {
		/*color:lime;*/
	}
	
	
	#form_table .hidden_row {
		display:none;
	}
	
	#form_table .column {
		display:table-cell;
		font-weight:normal;
		text-align:left;
		vertical-align:middle;
		width:20%;
	}

	#form_content a {
		margin-left:15px;
		margin-top:0;
		
	}
	
	
	
	
	
	
	
	
	
	
	
}

/* LARGER THAN 900 */

@media only screen and (min-width: 900px) {
	h1 {
		/*color:orange;*/
	}
}

/* FOR DEVICE WIDTH BETWEEN 768 AND 1024 */

@media only screen 
and (min-device-width: 768px) and (max-device-width: 1024px) 
and (orientation: landscape) {
	h1 {
		/*color:purple;*/
	}
}

/* LARGER THAN 1200 */

@media only screen and (min-width: 1200px) {
	h1 {
		/*color:yellow;*/
	}
}

/* RETINA-READY IMAGES FOR iPHONE, iPAD AND OTHER SMARTPHONES */

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (   min--moz-device-pixel-ratio: 1.5),
only screen and (     -o-min-device-pixel-ratio: 3/2),
only screen and (        min-device-pixel-ratio: 1.5),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 1.5dppx) { 
	body {
		/*background-image:url('../images/pattern-gray@2x.png');
		background-size:17px 17px;*/
	}

	h1 {
		/*color:teal;*/
	}
}
